低危 Ubuntu AccountsService 拒绝服务漏洞

CVE编号

CVE-2020-16126

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-11-11 17:15:00
漏洞描述
在0.6.55-0ubuntu13.2之前的版本中,ubuntu13.2之前的版本对AccountsService进行了特定于Ubuntu的修改,错误地删除了ruid,使得不可信的用户可以向AccountService发送信号,从而阻止它及时处理D-Bus消息。

解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://ubuntu.com/security/notices/USN-4616-1


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 freedesktop accountsservice * Up to
(excluding)
0.6.55
运行在以下环境
系统 ubuntu_14.04 accountsservice * Up to
(excluding)
0.6.35-0ubuntu7.3+esm2
运行在以下环境
系统 ubuntu_14.04_lts accountsservice * Up to
(excluding)
0.6.35-0ubuntu7.3+esm2
运行在以下环境
系统 ubuntu_16.04 accountsservice * Up to
(excluding)
0.6.40-2ubuntu11.6
运行在以下环境
系统 ubuntu_16.04_lts accountsservice * Up to
(excluding)
0.6.40-2ubuntu11.6
运行在以下环境
系统 ubuntu_18.04 accountsservice * Up to
(excluding)
0.6.45-1ubuntu1.3
运行在以下环境
系统 ubuntu_18.04_lts accountsservice * Up to
(excluding)
0.6.45-1ubuntu1.3
运行在以下环境
系统 ubuntu_20.04 accountsservice * Up to
(excluding)
0.6.55-0ubuntu12~20.04.4
运行在以下环境
系统 unionos_20 accountsservice * Up to
(excluding)
0.6.45-2
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况